
#horizontal-style li{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 11px;
}

.site-wrapper {
	background-size: 100% auto;
	width: 100%;
	height:100vh;

}
.headerimg {
	padding-top: 8%;
}


.headerimg.bg0 {
	background:#0a4363 url(../img/header_image_low_01.jpg);
	background-size: cover;
	background-attachment:fixed;
}

/* Rotating Text*/
.morphext > .animated {
	display: inline-block;
}
#js-rotating{ color:#FFF;}
#js-rotating span { font-weight:bold;}
#menu-toggle .menu-icon {
    display: inline-block;
    height: 10px;
    margin-right: 7px;
    margin-top: -3px;
    width: 14px;
}
@keyframes fadeIn {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
.fadeIn {
    animation-name: fadeIn;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}


/* "commerce-search" page horizontal navigation */

#machinelnrgsite #horizontal-style {
    display: flex;
    margin: auto;
    width: 680px;
}

#machinelnrgsite #horizontal-style li {
    display: block;
    margin-left: 0;
    margin-right: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

#machinelnrgsite #horizontal-style li:last-child {
    margin-right: 0;
}


/* "Recommend" page horizontal navigation */

#recommmend #horizontal-style {
    display: flex;
    margin: auto;
    width: 710px;
}

#recommmend #horizontal-style li {
    display: block;
    margin-left: 0;
    margin-right: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

#recommmend #horizontal-style li:last-child {
    margin-right: 0;
}


/* ===== NEW HEADER =====*/
/*default*/
.header{
    font-family: 'Montserrat', sans-serif;  
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: auto;
}
.header a{
    text-decoration: none;
}
.header ul{
    padding: 0;
    list-style-type: none;
}
/*overriding bootstrap*/
.header ul.header-logo,.header ul.nav-links{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0;
}

/*header general*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    padding: 0 18px;
    font-size: 13px;
    font-weight: 300;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.fixed-header{
    background: white;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
}

/*logo*/
.header-logo li:last-child{
    display: none;
}
.fixed-header .header-logo li:first-child{
    display: none;
} 
.fixed-header .header-logo li:last-child{
    display: inline-block;
}

/*navigation links*/
.nav-links{
    display: flex;
}


/*nav links general*/
.nav-links > li > a,
.nav-tablet > li > a,
.nav-links li > span{
    position: relative;
    padding: 10px 0px;
    display: inline-block;
    margin: 0 15px;
    color: #F4F8FA;
    text-decoration: none;
    text-transform: uppercase;
}
.nav-links li > span{
    font-size: 14px;
}
/*color of all text will be black when fixed-header*/
.fixed-header li > a,
.fixed-header li span,
.fixed-header .hamburger p{
    color: #2f2f2f;
}

/*dropdown menu at first hidden*/
.nav-dropdown-menu{
    display: none;
    position: fixed;
    margin-top: 10px;
    margin-left: 15px;
    background: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    border-radius: 3px;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.2s linear;
    text-transform: capitalize;
}
.nav-dropdown-menu a{
    display: block;
    padding: 0px 30px;
    color: #364960;
    font-size: 13px;
    line-height: 40px;
    transition: transform 0.1s linear;
}
.nav-dropdown-menu a:hover{
    background: #F1F1F1;
    color: #1D8CC0;
    transform: scale(1.05);
}

/*onhover display dropdown menu*/
.nav-dropdown{
    cursor: pointer;
}
.nav-dropdown:hover > .nav-dropdown-menu{
    display: block;
    opacity: 1;
    z-index: 100;
}

/*fix for hover bcoz of margin-top*/
/*extending li to 10px bottom so when mouse even 10px botton, dropdown remains highlighted*/
/*below is method1;method2 can be just putting 10px more in padding-bottom but then nav-links will not be centered vertically*/
.nav-links > li > a:before,
.nav-tablet > li > a:before{
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: -10px;
    width: 100%;
    margin-top: 10px;
    background: transparent;
    height: 10px;
}

/*request-demo*/
.header .nav-request-demo a{
    border: 1px solid #FDFDFD;
    border-radius: 3px;
    padding: 10px 18px;
    transition: all 0.3s;
}
.header .nav-request-demo a:hover{
    background: white;
    color: #1D8CC0;
}
.fixed-header .nav-request-demo a{
    border-color: #1D8CC0;
    color: #1D8CC0;
}
.fixed-header .nav-request-demo a:hover{
    color: white;
    background: #1D8CC0;
}

/*underline on nav links*/
.nav-links > li,
.nav-tablet > li{
    position: relative;
}
.nav-links > li:after,
.nav-tablet > li:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0px;
    margin: auto;
    background: transparent;
    height: 2px;
    transition: all 0.3s ease-in-out;
}
.nav-links > li:hover:after,
.nav-tablet > li:hover:after{
    width: calc(100% - 30px);
    background: white;
}
.fixed-header .nav-links > li:hover:after,
.fixed-header .nav-tablet > li:hover:after{
    background: #1D8CC0;
}
/*removing lines from nav-links for demo and phone for both header and fixed-header*/
/*removing :before :after from request-demo*/
nav.header .nav-request-demo:after,
nav.header .nav-request-demo a:before,
nav.header .nav-phone-no:after{
    display: none;
}

/*putting icon telephone and lock*/
.header .nav-phone-no span:before,
.header .nav-phone-no a:before{
    content: '';
    position: absolute;
    top: 12px;
    left: -14px;
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -9px -31px;
    width: 10px;
    height: 14px;
}
.fixed-header .nav-phone-no span:before,
.fixed-header .nav-phone-no a:before{
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -9px -7px;
}
.header .nav-sign-in a:before{
    content: '';
    position: absolute;
    top: 1px;
    left: -15px;
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -36px -31px; 
    width: 11px;
    height: 14px;
}
.fixed-header .nav-sign-in a:before{
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -36px -7px;
}
/*phone lock icon and position on Mobile devices*/
.nav-links.ham-toggle .nav-phone-no a:before{
    top: 3px;
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -9px -7px;
}
.nav-links.ham-toggle .nav-sign-in a:before{
    background: url('../img/top_nav_phone_lock_icons.svg') no-repeat -36px -7px;
}
/*Now adding margin bcoz images added*/
.header .nav-phone-no,
.header .nav-sign-in{
    margin-left: 15px;
}
/*Changing underline bcoz images added*/
.header .nav-sign-in:hover:after{
    width: calc(100% - 15px);
    left: -15px;
}

/*overriding bootstrap*/
.hamburger > ul{
    margin-top: auto;
    margin-bottom: auto;
}
.hamburger .nav-mob-visible > p{
    margin: 0;
    margin-top: -1px;
}

/*==== Media Queries [1100, 767, 699] ======*/
@media(min-width: 1100px){
    .hamburger{
        display: none;
    }
    /*mobile-only-visible*/
    .nav-links .nav-mob-visible{
        display: none;
    }
}

/*For tablet*/
@media(max-width: 1100px){
    .header{
        font-size: 13px;
    }
    .header-logo a img{
        height: 40px;
        width: auto;
    }

    .nav-links li > span{
        font-size: 14px;
    }

    /*hiding and showing*/
    .nav-links .nav-mob-hidden{
        display: none;
    }
    .nav-links .nav-mob-visible{
        display: block;
    }

    /*hamburger starts showing in this media queries*/
    .hamburger p{
        color: #F4F8FA;
        font-size: 18px;
        font-weight: 200;
    }
    /*slider menu when hamburger clicked*/
    .header .nav-links{
        position: absolute;
        top: 0;
        z-index: 10000;
        right: 0;
        transform: translateX(280px);
        background: white;
        width: 280px;
        height: 100vh;
        flex-direction: column;
        transition: transform 0.2s ease-in-out;
    }
    /*when toggled .ham-toggle class is added*/
    .header .nav-links.ham-toggle{
        transform: translateX(0);
    }

    /*overlaying black screen when clicked on menu*/
    .overlayed{
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,0.6);
        transition: background 0.2s ease-in-out;
    }

    /*hamburger menu*/
    .hamburger{
        display: flex;
    }
    .hamburger .nav-tablet{
        display: flex;
        align-items: center;
    }

    /*ham menu icon*/
    .hamburger > a{
        display: flex;
        align-items: center;
        margin-left: 20px;
    }
    /*ham-menu styling*/
    .ham-menu{
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-left: 8px;
    }
    .ham-menu span{
        display: inline-block;
        margin: 2px;
        width: 20px;
        height: 2px;
        background: white;
    }
    .fixed-header .ham-menu span{
        background: #2F2F2F;
    }

    /*request-demo*/
    .nav-links .nav-request-demo a:first-child{
        color: #1D8CC0;
        border: 1px solid #1D8CC0;  
    }
    /*blue background when hover anywhere on slider*/
    .nav-links .nav-request-demo a:first-child:hover{
        background: #1D8CC0;
        color: white;
    }
    .nav-links .nav-request-demo a.cross-btn{ /*cross btn*/
        padding: 0;
        border-color: transparent;
        background: transparent;
    }
    
    /*dropdown for tables in PRODUCT*/
    .nav-tablet > li > a{
        font-size: 12px;
    }   

    /*adding arrow sign in sidebar and taking full block size*/
    /*phone text hack iphone safari showing blue color*/
    .nav-links li a{
        color: #2f2f2f;
        display: block;
    }
    /*giving some padding to dropdown in slider in hamburger menu*/
    .nav-links .nav-dropdown-menu a{
        padding: 0 0 0 15px;
    }

    /*removing underline i.e. :after on slides*/
    .nav-links li:after{
        display: none;
    }

    /*demo-button with close*/
    .nav-links .nav-mob-visible.nav-request-demo{
        padding-top: 30px;
        display: flex;
        justify-content: space-between;
    }

    /*removing left and right spaces from nav on the desktop*/
    .nav-links > li > a,
    .nav-links > li > span{
        margin: 0;
        color: #2f2f2f;
    }

    .nav-links > li{
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
    }
    .nav-links .nav-request-demo{
        padding-bottom: 10px;
    }

    .nav-links .nav-dropdown .nav-dropdown-menu{
        display: none;
        opacity: 0;
    }
    .nav-links .menu-show > .nav-dropdown-menu{
        display: block;
        position: static;
        opacity: 1;
        box-shadow: none;
    }
    /*removing scaling of dropdown a links on hover*/
    .nav-links .menu-show .nav-dropdown-menu a:hover{
        background: transparent;
        color: #2f2f2f;
        transform: scale(1);
    }

    /*write code for changing the dropdown up/down icon*/
    .nav-links .nav-dropdown > a{
        position: relative;
    }
    .nav-links .nav-dropdown > a:before{
        left: 100%;
    }
    .nav-links .nav-dropdown > a:before{
        background: url('../img/top_nav_interface_icons.svg') no-repeat -46px -9px;
        width: 7px;
        height: 14px;
        top: 1px;
        margin-left: -7px;  
    }
    /*changing the color to blue of dropdown when showing menu*/
    .nav-links .menu-show > a{
        color: #1D8CC0;
    }
    /*when up arrow showing i.e after clicking*/
    .nav-links .menu-show > a:before{
        background: url('../img/top_nav_interface_icons.svg') no-repeat -71px -13px;
        width: 14px;
        height: 7px;
        top: 4px;
        margin-left: -14px;
    }
    .nav-links .nav-request-demo span{
        display: inline-block;
        background: url('../img/top_nav_interface_icons.svg') no-repeat -8px -8px;
        width: 18px;
        height: 18px;
        margin: 8px 0 8px 10px;
    }
}

@media(max-width: 767px){
    .header{
        height: 63px;
    }
}

@media(max-width: 699px){   
    .header-logo a img{
        height: 35px;
        width: auto;
    }
    /*hiding tablet links in mobile*/
    nav .hamburger .nav-tablet{
        display: none;
    }   
}
